@charset "utf-8";

/* B-MATとは
----------------------------------*/
body#iflame {
font: 14px/1.5 "Lucida Sans Unicode", "Lucida Grande","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ","Meiryo","ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
color:#333;
background-color:#ffffff;
-webkit-text-size-adjust: none;
}

body#iflame_osusume {
background:url(../about/img/osusume_bg.png);
background-position: left top;
background-repeat: repeat-x;
background-color:#ffffff;
text-align: left;
}

div#contents {
background:url(../about/img/bg_box.png);
background-position: center top;
background-repeat: repeat-x;
background-color:#ffffff;
}

#box_birth1 {
width: 900px;
height: 740px;
margin: 0 auto 0px auto;
padding: 0;
}

#box_birth2 {
width: 450px;
margin: 0 0 0 0;
padding: 0;
float: left;
}

#box_birth3 {
width: 450px;
height: 90px;
margin: 0 0 0 0;
padding: 0px 0 0px 0;
float: right;
}

#box_birth4 {
width: 450px;
height: 320px;
margin: 0 0 0 0;
padding: 0px 0 0px 0;
overflow: auto;
float: right;
}

#box_birth5 {
background:url(../about/img/bg_box_birth5.png);
background-position: center top;
background-repeat: repeat-x;
background-color:#ffffff;
}

#box_birth6 {
width: 895px;
margin: 0 auto 0 auto;
padding: 30px 0 10px 0;
}

#sub_box_price {
width: 100%;
margin: 0 0 0 0;
padding: 30px 0 30px 0;
background:url(../price/img/bg.png);
background-position: center top;
background-repeat: repeat-x;
}

#sub_box_trial {
width: 100%;
margin: 0 0 0 0;
padding: 30px 0 30px 0;
background:url(../free_trial/img/bg.png);
background-position: center top;
background-repeat: repeat-x;
}

#sub_box_register {
width: 100%;
margin: 0 0 0 0;
padding: 30px 0 30px 0;
background:url(../register/img/bg.png);
background-position: center top;
background-repeat: repeat-x;
}






/* フッター
*****************************************************/
#sub_footer{
width:100%;
margin: 0px auto;
padding: 20px 0 20px 0;
background:url('../about/img/footer_bg.png');
}

#sub_footer .boxWrap1{
width:980px;
margin: 0px auto;
padding: 20px 0 70px 0;
}

#sub_footer .boxWrap{
width:980px;
margin: 0px auto;
padding: 30px 0 20px 0;
}


#sub_footer .boxWrap2{
width:980px;
margin: 0px auto;
padding: 0px 0 20px 0;
clear:both;
}

#sub_footer2 {
width:100%;
margin: 0px auto;
padding: 0px 0 20px 0;
background:url('../img/sub/footer/bg2.png');
}

#sub_footer_border {
width:100%;
height: 40px;
background:url('../img/sub/footer/border.png');
}

#sub_footer2 .boxWrap1{
width:980px;
margin: 0px auto;
padding: 20px 0 70px 0;
}

#sub_footer2 .boxWrap{
width:980px;
margin: 0px auto;
padding: 30px 0 20px 0;
}


#sub_footer2 .boxWrap2{
width:980px;
margin: 0px auto;
padding: 0px 0 20px 0;
clear:both;
}

.clear_fix {
clear:both;
}

#sub_footer .box{
float:left;
width:450px;
margin-right:20px;
padding:20px 0;
}

.box .widgetWrap, .box section.widget ul{
padding-left:10px;
background:transparent;
border:0;
box-shadow:none;
}

#sub_footer_leftbox{
float:left;
width:400px;
margin:0 30px 0 0; 
padding:0 0 0 0;
}

#sub_footer_menu1{
float:left;
width:170px;
margin:0;
padding:0;
}

#sub_footer_menu2{
float:left;
width:170px;
margin:0;
padding:0;
}

#sub_footer_menu3{
float:left;
width:200px;
margin:0;
padding:0;
}

#sub_footer ul { padding: 0; }
#sub_footer ul.sub_footermenu { margin: 0 0 0 1.5em; }
#sub_footer ul.sub_footermenu li{
background:url('../img/sub/footer/marker.png');
background-repeat: no-repeat;
margin: 0 0 30px 0;
padding: 0 0 0 10px;
font-size:14px;
}

#sub_footer ul.sub_footermenu li a {
color:#979797;
text-decoration: underline;
}

#sub_footer ul.sub_footermenu li a:hover {
color:#BCE5F2;
text-decoration: underline;
}


#sub_footer2 ul { padding: 0; }
#sub_footer2 ul.sub_footermenu { margin: 0 0 0 1.5em; }
#sub_footer2 ul.sub_footermenu li{
background:url('../img/sub/footer/marker.png');
background-repeat: no-repeat;
margin: 0 0 30px 0;
padding: 0 0 0 10px;
font-size:14px;
}

#sub_footer2 ul.sub_footermenu li a {
color:#979797;
text-decoration: underline;
}

#sub_footer2 ul.sub_footermenu li a:hover {
color:#BCE5F2;
text-decoration: underline;
}


#sub_footer_menu4{
float:left;
width:600px;
margin:0;
padding:0;
}

#sub_footer_menu5{
float:right;
margin:0;
padding:0;
}

#sub_footer_menu5 a{
color:#979797;
}

#sub_footer_menu5 a:hover {
color:#DDDDDD;
}

#sub_footer_menu4 ul { padding: 0; }
#sub_footer_menu4 ul.sub_footermenu { margin: 0 0 0 1.5em; }
#sub_footer_menu4 ul.sub_footermenu li{
float: left;
background:url('../img/sub/footer/marker_s.png');
background-repeat: no-repeat;
margin: 0 12px 30px 0;
padding: 0 0 0 10px;
font-size:11px;
}

#sub_footer ul.sub_footermenu li a {
color:#979797;
text-decoration: underline;
}

#sub_footer ul.sub_footermenu li a:hover {
color:#DDDDDD;
text-decoration: underline;
}


#sub_footer h3{
padding:5px;
margin-bottom:10px;
font-size:120%;
background:url(images/border2.png) repeat-x 0 100%;
}

#sub_footer h3 span{
padding-left:17px;
background:url(images/headingBg.png) no-repeat 0 50%;
}

.contact img.logo{margin-bottom:10px;}

.contact p{
padding:3px 0 3px 32px;
margin-bottom:3px;
font-size:110%;
background:url(images/iconHome.png) no-repeat 4px 0;
}

.contact p.mail{background-image:url(images/iconMail.png);}
.contact p.tel{background-image:url(images/iconTel.png);}
.contact p.fax{background-image:url(images/iconFax.png);}
.contact p.tw{background-image:url(images/iconTW.png);}
.contact p.fb{background-image:url(images/iconFB.png);}

#copyright{
clear:both;
padding:15px 0 10px;
text-align:center;
font-size:90%;
background:#ccc url(images/border2.png) repeat-x 0 0;
}



iframe.nouryoku {
width: 100%;
height: 520px;
border: 0px red solid;
margin: 0;
padding: 0;
}

iframe.osusume {
width: 100%;
width: 586px;
height: 363px;
border: 0px red solid;
margin: 0;
padding: 0;
}


#box_temp_nouryoku {
height:686px;
background:url(../about/img/temp_nouryoku.png);
background-position: center top;
background-repeat: repeat-x;
background-color:#ffffff;
}

.btn {
height:170px;
padding: 10px 0 0 0;
width: 100%;
background:url(../about/img/nouryoku/button/bg.png);
background-position: center top;
background-repeat: repeat-x;
background-color:#ffffff;
}

#iflame_wrap {
text-align:center;
padding: 20px 0 0 0;
}

#box_temp1 {
height:849px;
background:url(../about/img/temp1.png);
background-position: center top;
background-repeat: repeat-x;
background-color:#ffffff;
}

#box_temp2 {
height:2480px;
background:url(../about/img/temp2.png);
background-position: center top;
background-repeat: repeat-x;
background-color:#ffffff;
}

#box_temp3 {
height:998px;
background:url(../about/img/temp3.png);
background-position: center top;
background-repeat: repeat-x;
background-color:#ffffff;
}

#box_temp4 {
height:708px;
background:url(../about/img/temp4.png);
background-position: center top;
background-repeat: repeat-x;
background-color:#ffffff;
}

#box_temp5 {
height:1048px;
background:url(../about/img/temp5.png);
background-position: center top;
background-repeat: repeat-x;
background-color:#ffffff;
}

#box_temp6 {
height:1048px;
background:url(../about/img/temp6.png);
background-position: center top;
background-repeat: repeat-x;
background-color:#ffffff;
}


#box_h1 {
height: 85px;
padding: 50px 0 0 0;
background:url(../about/img/sub_menu/h2_bg.png);
background-position: center top;
background-repeat: repeat-x;
background-color:#ffffff;
text-align: center;
}

#box_h1 h1{
}

#box_osusume1 {
height: 700px;
padding: 0px 0 0 0;
background:url(../about/img/osusume_bg.png);
background-position: center top;
background-repeat: repeat-x;
background-color:#ffffff;
text-align: center;
}

#osusume1_inner {
width: 930px;
margin: 0 auto;
padding: 0px 0 0 0;
text-align: left;
}

#osusume1_inner2 {
width: 800px;
margin: 0 auto;
padding: 0px 0 0 0;
text-align: left;
}

iframe.osusume {
margin: 0;
width: 586px;
height: 363px;
border: 0px;
margin: 0;
padding: 0;
}

.osusume_text {
margin: 0px 0 14px 20px;
}

.free_button {
margin: 0px 0 0px 20px;
}

.noborder { border:none; outline:none; }


.inner_box1{
width:880px;
margin:0 auto;
}

#box_nouryoku1 {
width: 100%;
height: 530px;
padding: 0px 0 0 0;
background:url(../about/img/nouryoku/bg.jpg);
background-position: center top;
background-repeat: repeat-x;
background-color:#ffffff;
text-align: center;
}


.box_h1 {
width:880px;
margin:0 auto;
padding: 0 0 0 0;
}


#box_program1 {
width: 100%;
height: 672px;
padding: 0px 0 0 0;
background:url(../about/img/program/bg1.png);
background-position: center top;
background-repeat: repeat-x;
background-color:#ffffff;
text-align: center;
}


#box_program2 {
width: 100%;
height: 570px;
padding: 0px 0 0 0;
background-color:#ffffff;
text-align: center;
}

#box_program2 li{
display:inline;
}

#box_program3 {
width: 100%;
height: 120px;
padding: 0px 0 0 0;
background:url(../about/img/program/bg2.png);
background-position: center top;
background-repeat: repeat-x;
background-color:#ffffff;
text-align: center;
}

#box_program4 {
width: 100%;
height: 209px;
padding: 0px 0 0 0;
background:url(../about/img/program/bg3.png);
background-position: center top;
background-repeat: repeat-x;
background-color:#ffffff;
text-align: center;
}

#box_program5 {
width: 100%;
height: 362px;
padding: 0px 0 0 0;
background:url(../about/img/program/bg4.png);
background-position: center top;
background-repeat: repeat-x;
background-color:#ffffff;
text-align: center;
}

#box_program6 {
width: 100%;
height: 213px;
padding: 0px 0 0 0;
background:url(../about/img/program/bg5.png);
background-position: center top;
background-repeat: repeat-x;
background-color:#ffffff;
text-align: center;
}

#box_program7 {
width: 100%;
height: 209px;
padding: 0px 0 0 0;
background:url(../about/img/program/bg6.png);
background-position: center top;
background-repeat: repeat-x;
background-color:#ffffff;
text-align: center;
}


#box_list1 {
width: 100%;
padding: 35px 0 0 0;
background:url(../about/img/list/bg.png);
background-position: center top;
background-repeat: repeat-x;
background-color:#ffffff;
text-align: center;
}

#box_list2 {
width: 910px;
height: 750px;
margin: 0 auto;
padding: 0px 0 0 0;
}


#box_list_all {
width: 510px;
height: 750px;
padding: 0px 0 0 0;
background:url(../about/img/list/bg_all.png);
background-position: center top;
background-repeat: repeat-x;
background-color:#ffffff;
text-align: left;
float:left;
}

#box_list_part {
width: 400px;
height: 750px;
padding: 0px 0 0 0;
float:right;
}


.box_list3 {
width: 420px;
height: 210px;
margin: 0 0 0 40px;
padding: 0px 0 0px 0;
overflow: auto;
}

.box_list4 {
width: 420px;
height: 210px;
margin: 0 0 0 40px;
padding: 0px 0 0px 0;
overflow: auto;
}

.box_list5 {
width: 420px;
height: 180px;
margin: 0 0 0 40px;
padding: 0px 0 0px 0;
overflow: auto;
}


.list_title {
margin: 28px 0 6px 30px;
}



#box_list6 {
width: 910px;
margin:0 auto;
padding: 0 0 0 0;
background:url(../about/img/list/detail/bg2.png);
background-position: center top;
background-repeat: repeat-y;
background-color:#ffffff;
text-align: center;
}

#box_list7 {
width: 830px;
margin:0 auto;
padding: 10px;
text-align: left;
}

#back{
width: 880px;
text-align: right;
}

.float_left {
  float: left;
  margin-right: 2em;
  margin-bottom: 1em;
}

.float_right {
  float: right;
  margin-left: 2em;
  margin-bottom: 1em;
}

.message_pic {
  margin: 10px 10px 10px 10px;
}

.em_red {
font-weight: bolder;
color: #f00;
}

#box_list7 h2{
margin: 0px 0 10px 0;
padding: 0 0 0 0px;
font-size:20px;
font-weight: bolder;
}

#box_list7 h3{
margin: 30px 0 10px 0;
padding: 0 0 0 10px;
font-size:16px;
font-weight: bolder;
border-left: 10px #6699CC solid;
border-bottom: 1px #6699CC solid;
}

.show_img {
margin: 0 0 20px 0;
background-color:#EDEDFF;
padding: 10px;
}